libelementary-data_1.8.5-2_all.deb


Advertisement

Description

libelementary-data - runtime data-files for libelementary

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libelementary-data
Package version: 1.8.5
Package release: 2
Package architecture: all
Package type: deb
Installed size: 4.84 KB
Download size: 2.35 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: elementary

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libelementary-data deb package:
      # sudo apt-get install libelementary-data

    Changelog

    2014-05-10 - Albin Tonnerre <lutin@debian.org> elementary (1.8.5-2) unstable; urgency=medium * Upload elementary 1.8 to unstable

    2014-03-22 - Albin Tonnerre <lutin@debian.org> elementary (1.8.5-1) experimental; urgency=medium * New upstream version * debian/copyright: clarify that license is LGPL-2.1, not LGPL-2.1+ * debian/copyright: update to follow the machine-readable DEP5 format

    2014-03-02 - Albin Tonnerre <lutin@debian.org> elementary (1.8.4-1) experimental; urgency=low * New upstream release * debian/watch: update to point to the new releases directory * debian/control: update Standards-Version to 3.9.5, no change required * debian/control: update EFL dependencies to use EFL >= 1.8.0 * debian/control: refactor dependencies on -dev packages to be easier to read * debian/control: move doxygen to build-depends-indep * debian/rules: allow building in parallel * debian: use dh-autoreconf to get recent autotools (Closes: #736767) * debian: change SONAME and packages to libelementary2 following ABI changes. The 1.8 series removed symbols that were as deprecated in previous versions, but that change was made without changing the library SONAME. Add a patch to do that and change the package names accordingly since we don't want to break existing programs... * debian: add new binaries and modules from 1.8 to the packages

    2014-01-05 - Albin Tonnerre <lutin@debian.org> elementary (1.7.7-3) unstable; urgency=medium * debian/control: add B-D to build elm with support for Efreet, Edbus and EIO

    2013-11-14 - Albin Tonnerre <lutin@debian.org> elementary (1.7.7-2) unstable; urgency=low * Add Multi-Arch support and switch from CDBS to dh

    2013-10-20 - Albin Tonnerre <lutin@debian.org> elementary (1.7.7-1) unstable; urgency=low * New upstream release * debian/control: update Build-Depends to use EFL 1.7.7 * debian/control: update URI in the VCS-* fields * add font_preview.edj to libelementary-data, used in elementary_config

    2013-03-10 - Albin Tonnerre <lutin@debian.org> elementary (1.7.4-1) experimental; urgency=low * New upstream release (Closes: #645928) * debian/watch: watch releases instead of snapshots (Closes: #692850) * Follow soname change: rename libelementary-svn-09 to libelementary1 * Update Build-Deps since configure.ac requires newer versions of EFL * Add a symbols file for libelementary1 * patches/01_fix_linkage.diff: remove, applied upstream * Add new program elementary_config and associated files * Add missing modules from libelementary1

    2011-06-19 - Albin Tonnerre <lutin@debian.org> elementary (0.7.0.55225-1) unstable; urgency=low * New upstream snapshot * Drop the shlibs file and call dh_makeshlibs -V as we need the strictest deps * Bump Standards-Version, no change required * debian/control: slightly reword short description * add patches/01_fix_linkage.diff: fix linkage issues in helper binaries

    2010-10-10 - Albin Tonnerre <lutin@debian.org> elementary (0.7.0.52995-1) experimental; urgency=low * New upstream snapshot * Bump Standards-Version, no change required * 01_fix_edje_externals_install_path.diff: remove, applied upstream

    2010-07-24 - Albin Tonnerre <lutin@debian.org> elementary (0.7.0.49898-1) unstable; urgency=low * New upstream snapshot * Bump Standards-Version, no change required * Add new build-dep on libeet-bin * Switch to '3.0 (quilt)' source format * Tighten libeet1 build-dep to >= 1.2.3 * Add patches/01_fix_edje_external_soname.diff: - Install edje_external modules in a versionned path

    Advertisement
    Advertisement